Shapeshifter Help!!

Discussion in 'Mac Basics and Help' started by vital360, Jul 14, 2008.

  1. vital360 macrumors newbie

    Joined:
    Apr 11, 2008
    #1
    Hey Guys, I downloaded Shapeshifter today and I found this theme i liked. I double clicked on the GuiKit File like your supposed to and this pops up. "The mod at "Plexis" cannot be used because the guiKit file is too new to read." I don't understand what that means. Please help!

    Thank you.
     
  2. MarkMS macrumors 6502a

    Joined:
    Aug 30, 2006
    #2
    What are your computer specs? Tiger? Leopard? PowerPC? Intel?

    Last time I used it was back in the day with my iBook. I think you can only use it now only if you run Tiger (both PPC and Intel). It's not compatible with Leopard. If I remember correctly, usually that error message came up only when the "theme builders" were using the new builds of Shape Shifter/Theme Park. Make sure you have the latest version of Shape Shifter. I think it's v2.5.

    You can also try asking in the MacThemes forums. They know a whole lot more about theming in OS X.
     
  3. vital360 thread starter macrumors newbie

    Joined:
    Apr 11, 2008
    #3
    oh, I have the mac panther and i need tiger to donwload the latest version. I guess I'm out of luck.
     
  4. RainForRent macrumors 6502

    RainForRent

    Joined:
    May 31, 2006
    Location:
    Greenville, SC
    #4
    Look around on ebay, I bet you can pick up a Tiger disc for dirt cheap.
     
  5. CompLady macrumors newbie

    CompLady

    Joined:
    Sep 7, 2008
    Location:
    PA
    #5
    shape shifter

    I downloaded shape shifter and I have leopard 10.5.4 after It downloaded systems preferences came up and said that it can't load shapeshifter preference pane. I read elsewhere in the forum that It's not compatible with leopard 10.5 is that true? Is there another like theme manager if thats what you call shapeshifter?
     
  6. sickmacdoc macrumors 68020

    sickmacdoc

    Joined:
    Jun 14, 2008
    Location:
    New Hampshire
    #6
    That is true. A big yellow box on the Shapeshifter page ( Shapeshifter Info ) unfortunately verifies that.

    I don't know of any alternatives in Leopard, but hopefully for you someone will!
     
  7. sickmacdoc macrumors 68020

    sickmacdoc

    Joined:
    Jun 14, 2008
    Location:
    New Hampshire
    #7
    While you can't get the latest 2.4 version, the Shapeshifter page ( http://unsanity.com/haxies/shapeshifter ) does have a download link to the previous 2.31 version at the bottom left that is compatible with your Panther installation.
     
  8. German-Fire macrumors newbie

    Joined:
    Mar 18, 2009
    #8
    looola

    Although ShapeShifter may be out of commission for Leopard, that does not mean that you still cannot apply a GUIKit, all you need other then ShapeShifter is ThemePark, it may be a bit more difficult to understand however it works around the same principle!



    Cheers! Good Luck!


    PS if you have not guessed, no Leopard does not work with ShapeShifter, Go with Tiger!
     

Share This Page